Subject: Labeling of CERIUS models

From: Howard Reese <[email-masked]>
Date: Thu, 10 Mar 1994 12:56:00 -0500

Fellow CERIUS users,

Lately, I've been using Molecular Simulations CERIUS package to make slides 
of molecules that are of interest to our group.  I would like to add titles 
and a few lines of data to the models, but there doesn't seem to be any way
to annotate a CERIUS model.  Does anybody have any suggestions on how to do
this?

Thanks

Howie Reese